stateInfo.h File Reference
`#include "osl/move_probability/pinnedGeneral.h"`
`#include "osl/numEffectState.h"`
`#include "osl/bits/king8Info.h"`
`#include "osl/progress.h"`
`#include "osl/container.h"`
`#include "osl/container/square8.h"`
`#include "osl/container/moveStack.h"`
`#include <vector>`
`#include <algorithm>`

Go to the source code of this file.

## Classes

struct | osl::move_probability::StateInfo

## Namespaces

namespace | osl
namespace | osl::move_probability

## Functions

bool | osl::move_probability::operator== (const StateInfo &l, const StateInfo &r)